<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.lutao</groupId>
        <artifactId>cloud-consume</artifactId>
        <version>1.0.0</version>
    </parent>


    <artifactId>cloud-consume-api</artifactId>
    <packaging>jar</packaging>
    <description>处理数据api</description>


    <dependencies>
        <!--core 工具类-->
        <dependency>
            <groupId>com.lutao</groupId>
            <artifactId>cloud-common-core</artifactId>
        </dependency>
        <!--mybatis plus extension,包含了mybatis plus core-->
        <dependency>
            <groupId>com.baomidou</groupId>
            <artifactId>mybatis-plus-extension</artifactId>
        </dependency>
        <!--feign 工具类-->
        <dependency>
            <groupId>com.lutao</groupId>
            <artifactId>cloud-common-feign</artifactId>
        </dependency>
        <dependency>
            <groupId>com.alibaba</groupId>
            <artifactId>fastjson</artifactId>
            <version>2.0.8</version>
        </dependency>
        <dependency>
            <groupId>com.lutao</groupId>
            <artifactId>cloud-collect-api</artifactId>
            <version>1.0.0</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.lutao</groupId>
            <artifactId>cloud-common-security</artifactId>
        </dependency>
    </dependencies>

</project>